﻿

P
{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#000000;
}
TD
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
}


.normalText
{
	margin-left:2px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:3px;
	padding-right:1px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#000000;
}

.headerText
{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	color:#000000;
}

.headerTextOrange
{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	color:#FF6600;
}

img {
	border: none;
}

.footerLinks
{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:18px;
	color:#000000;
}

select {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
}
input.btn {   
color:#000000;   
font-family: Arial, Helvetica, sans-serif;   
font-size: 8pt;
}  
input.search_text {   
color:#000000;   
font-family: Arial, Helvetica, sans-serif;   
font-size: 8pt;
}  

.bodyContainer
{
	margin-left:	2px;
	margin-right:	2px;
	margin-top:	0px;
	padding:	0px;
	margin-bottom:0px;
}
#clock{
background-color: #E1E1E1;
border:solid 1px #9A9A9A;
padding:2px;
color:#666666;   
font-family: Arial, Helvetica, sans-serif;   
font-size: 10px;
}

.errorMsg{
	padding:2px;
	color:#FF0000;   
	font-family: Arial, Helvetica, sans-serif;   
	font-size: 11px;
	font-weight: bold;
}

.infoMsg{
	padding:2px;
	color:#000000;   
	font-family: Arial, Helvetica, sans-serif;   
	font-size: 11px;
	font-weight: bold;
}

.actionMsg{
	padding:2px;
	color:#6F0000;   
	font-family: Arial, Helvetica, sans-serif;   
	font-size: 11px;
	font-weight: bold;
}

#msgDiv{
border:solid 1px #DEDEDE;
background:#F4F4F4 url(../images/icons/MsgIcon.gif) 17px 17px no-repeat;
color:#222222;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 30px;
text-align:center;
padding-top:20px;
text-align:left;
padding-left:80px;
} 

#fixedtipdiv{
		position:absolute;
		padding: 2px;
		border:1px solid black;
		font:normal 12px Verdana;
		line-height:18px;
		z-index:100;
		}

.smallerText
{
	margin-left:2px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:3px;
	padding-right:1px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:18px;
	color:#000000;
}

.smallerTextRed
{
	margin-left:2px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#FF0000;
}

	#dhtmlgoodies_tooltip{
		background-color:#FBFADB;
		border:1px solid #808080;
		position:absolute;
		display:none;
		z-index:20000;
		padding:2px;
		font-size:11px;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
		font-family: Arial, Helvetica, sans-serif;
		
	}
	#dhtmlgoodies_tooltipShadow{
		display:none;
		z-index:10000;
		opacity:0;
		filter:alpha(opacity=70);
		-khtml-opacity: 0.7;
		-moz-opacity: 0.7;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
	}

.questionMark {
	position:relative;
	height:16px; /*dimensions of our image*/
	width:26px;
	padding:0px
/*	background:url(../images/icons/question.gif) no-repeat; */
	cursor:pointer;
}
.toolTip {
	position:absolute;
	left:16px; /*Moves it to the right beside the question mark*/
	top:5px;
	display:none;
	/*Making it look pretty*/
	width:100px;
	padding:2px;
	border:1px solid #ffffff;
	background-color:#eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration: none;
}

/* Nitobi Custom Css here */
.fcpreviewmaildate {
		border-style: solid; 
		border-width: thin; 
		width: 400px; 
		height: 320px;
	}


.blueText
{
	display:block;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#000066;
}

.redText
{
	display:block;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#FF0000;
}
.n_rowHead
{
color: #0B333C; 
font-family:Arial, Helvetica, sans-serif;	
font-weight:normal;	
font-size:10px;
}
.n_rowFields
{
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:normal;	
	font-size:10px;
}

.dragme{
	position: relative;
	cursor: move;
	box-shadow: 3px 3px 4px #000; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=235, Color='#B9B9B9'); 
}

#FavDIVBox .shadow2,
#FavDIVBox .shadow3,
#FavDIVBox .container {
	position: relative;
	left: -1px;
	top: -1px;
	background: #B8B6B8;
}
 
	#FavDIVBox .shadow3 {
		background: #B8B6B8;
	}
 
	#FavDIVBox .container {
		background: #ffffff;
		border: 1px solid #848284;
	}

.favButtons
{
  float: left;
  padding: 0px;
  width: 60px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #939393;
  border-left: 1px solid #EEEEEE;
  border-right: 1px solid #939393;
  background: #F5F5F5;
  text-align: center;
  text-decoration: none;
  font: normal 9px Arial, Helvetica, sans-serif;;
  color: black;
  margin-right: 4px;
}

.favButtons:hover
{
  background: #FDFDFD;
  border-bottom: 1px solid #F8D6C0;
  border-right: 1px solid #F8D6C0;
}

.tblname{
	color: #363636;
	background-color: #f5f5f5;
	font-weight:bold
	}
.colnames{
	color: #363636;
	background-color: #F5F5F5;
	font-weight: bold;
}
.colvalue_old{
	color: #363636;
	background-color: #ffffff;
	font-weight:bold}
.colvalue_upd{
		color: #363636;
		background-color: #ffffff;
		font-weight:bold;
	}
.colvalue_new{
		color: #363636;
		background-color: #ffffff;
		font-weight:bold;
		}
.logdetlfldchange {
	background-color: #FFE0CC
	}
.loglinks
{
	color: #0000CC;
	text-decoration: underline;
}

.loglinks:hover
{
	color: #0000CC;
	text-decoration: underline;
}.tabBgColor
	{
		background: #E1E1E1;
		text-decoration: none;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-align: center;
	}

	.tabBgColorActive
	{
		background: #A2A2A2;
		text-decoration: none;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-align: center;
	}

.tabBgColor A
{
	color: #000000;
	text-decoration: none;
}

.tabBgColorActive A
{
	color: #FFFFFF;
	text-decoration: none;
}

.container i {
    background: url(images/eye.svg)) right no-repeat;
    margin-left: -30px;
    cursor: pointer;
}

.container{
 /*background: url(images/eye.png) right no-repeat;*/
 margin-left: -30px;
  margin: auto;
}

::-ms-reveal 
{
    display: none;
}
